#!/bin/bash 
#---------------------------------------------------
partition=nilu
settings_file='./SETTINGS_tropomi'
logfile='prep_satellite_tropomi.log'
#---------------------------------------------------

cat <<EOF > run_job.sh
#!/bin/bash
./prep_satellite ${settings_file} ${logfile}
EOF

sbatch --job-name=prep_sat --mem-per-cpu=6000 --partition=${partition} run_job.sh

rm -f run_job.sh
