#!/bin/bash 
#---------------------------------------------------
partition=nilu
jobname=ghg
settings_files='/mypath/settings/SETTINGS_ghg_files'
settings_config='/mypath/settings/SETTINGS_ghg_config'
#---------------------------------------------------

cat <<EOF > run_job.sh
#!/bin/bash
./main ${settings_files} ${settings_config}
EOF

sbatch --job-name=${jobname} --time=12:00:00 --mem-per-cpu=10000 --partition=${partition} run_job.sh

rm -f run_job.sh

